#!/bin/sh
echo 'name: arrows
version: 0.4.4.1
id: arrows-0.4.4.1-a74dab0a75632b27d82ad1a04cc87461

license: BSD3
copyright:
maintainer: Ross Paterson <ross@soi.city.ac.uk>
stability:
homepage: http://www.haskell.org/arrows/
package-url:
synopsis: Arrow classes and transformers
description: Several classes that extend the Arrow class, and some
             transformers that implement or lift these classes.
category: Control
author: Ross Paterson <ross@soi.city.ac.uk>
exposed: True
exposed-modules: Control.Arrow.Operations
                 Control.Arrow.Transformer.Automaton
                 Control.Arrow.Transformer.CoState Control.Arrow.Transformer.Error
                 Control.Arrow.Transformer.State Control.Arrow.Transformer.Static
                 Control.Arrow.Transformer.Stream Control.Arrow.Transformer.Writer
                 Control.Arrow.Transformer.Reader Control.Arrow.Transformer.All
                 Control.Arrow.Transformer
hidden-modules: Control.Arrow.Internals
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/arrows-0.4.4.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/arrows-0.4.4.1
              /usr/local/lib
hs-libraries: HSarrows-0.4.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Stream-0.4.6.1-f6f4e12a182d1dacd826ac435f919e17
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/arrows-0.4.4.1/html/arrows.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/arrows-0.4.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
